Bug 1549833 - cpu_usagemhz_rate_average is 0 for RHV 4 VMs
Summary: cpu_usagemhz_rate_average is 0 for RHV 4 VMs
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Red Hat CloudForms Management Engine
Classification: Red Hat
Component: C&U Capacity and Utilization
Version: 5.8.0
Hardware: All
OS: All
medium
medium
Target Milestone: GA
: 5.8.4
Assignee: Boriso
QA Contact: Tasos Papaioannou
URL:
Whiteboard:
Depends On: 1487735
Blocks: 1551709
TreeView+ depends on / blocked
 
Reported: 2018-02-27 20:49 UTC by Satoe Imaishi
Modified: 2018-06-25 14:17 UTC (History)
8 users (show)

Fixed In Version: 5.8.4.1
Doc Type: If docs needed, set a value
Doc Text:
Clone Of: 1487735
Environment:
Last Closed: 2018-06-25 14:17:13 UTC
Category: ---
Cloudforms Team: RHEVM


Attachments (Terms of Use)


Links
System ID Priority Status Summary Last Updated
Red Hat Product Errata RHSA-2018:1972 None None None 2018-06-25 14:17:41 UTC

Comment 2 CFME Bot 2018-03-01 21:21:32 UTC
New commit detected on ManageIQ/manageiq/fine:
https://github.com/ManageIQ/manageiq/commit/695ae07b114326c80a1da1cf7009783ce6090b0c

commit 695ae07b114326c80a1da1cf7009783ce6090b0c
Author:     Adam Grare <agrare@redhat.com>
AuthorDate: Thu Dec 7 07:39:42 2017 -0500
Commit:     Satoe Imaishi <simaishi@redhat.com>
CommitDate: Thu Mar 1 16:10:12 2018 -0500

    Merge pull request #16616 from borod108/rfe/metrics_bump
    
    Bumping the ovirt_metrics gem version
    (cherry picked from commit 7d59bed022c24e5315e25ac849aa3094793b2621)
    
    Fixes https://bugzilla.redhat.com/show_bug.cgi?id=1550715
    Fixes https://bugzilla.redhat.com/show_bug.cgi?id=1549833

 Gemfile | 2 +-
 1 file changed, 1 insertion(+), 1 deletion(-)

Comment 3 Tasos Papaioannou 2018-04-17 14:22:13 UTC
Verified on 5.8.4.1.

Comment 5 errata-xmlrpc 2018-06-25 14:17:13 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://access.redhat.com/errata/RHSA-2018:1972


Note You need to log in before you can comment on or make changes to this bug.